﻿@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,900);

body {
    font-family: 'Roboto','Noto Sans Japanese',"ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    min-width: 960px;
    color: #212121;
	font-size: 13px;
    font-weight: 400;
	line-height: 1.2;
    background-color: #fff;
}
.page-order{
    padding-top: 0;
    background: #F4F5F5;
}
.wrapper {
  background: #fff;
  /*padding-top: 118px;*/
}
.page-method .wrapper,
.page-customerinfo .wrapper,
.page-estimate .wrapper,
.page-order .wrapper{
  padding-top: 0;
  background: #F4F5F5;
}
.pane-left-menu{
  display: none;
}
.pane-contents .container{
  display: block;
}
.container {
  width: auto;
}
.pane-globalnav {
  position: absolute;
  left: 0;
  top: 118px;
  width: 100%;
  padding: 0 0 55px;
  background-color: #F4F5F5;
  display: none;
  z-index: 190;
}

.pane-footer {
  background: #eee;
  padding: 80px 0 30px;
}

.page-method .pane-footer,
.page-customerinfo .pane-footer,
.page-estimate .pane-footer,
.page-order .pane-footer,
.page-map .pane-footer,
.page-mapgourmet .pane-footer,
.page-mapticket .pane-footer{
  display: none;
}

.pane-topic-path {
  background-color: #f5f5f5;
}

.pane-order-header {
  border-bottom: 2px solid #666;
}

.pane-order-contents {
  background: #eee;
  border: 1px solid #eee;
}

.pane-landingpage-contents {
  background: #eee;
  border: 1px solid #eee;
}
.pane-right-menu{
  width: auto;
  margin: 0;
}